Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Stop, resume, and delete running crawl jobs.
id
POST /api/crawl
{ "ok": true }
POST https://v2-api.scrapegraphai.com/api/crawl/:id/stop
curl -X POST https://v2-api.scrapegraphai.com/api/crawl/79694e03-.../stop \ -H "SGAI-APIKEY: $SGAI_API_KEY"
POST https://v2-api.scrapegraphai.com/api/crawl/:id/resume
curl -X POST https://v2-api.scrapegraphai.com/api/crawl/79694e03-.../resume \ -H "SGAI-APIKEY: $SGAI_API_KEY"
DELETE https://v2-api.scrapegraphai.com/api/crawl/:id
curl -X DELETE https://v2-api.scrapegraphai.com/api/crawl/79694e03-... \ -H "SGAI-APIKEY: $SGAI_API_KEY"
GET /api/crawl/:id
Was this page helpful?